Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.2
Build-Jdk-Spec: 11

Name: feature.xml
SHA-256-Digest: D7wZeAtVkRPsBkVMitKEdEVJA0tfSmzQmP4e89eK7Xk=

Name: feature.properties
SHA-256-Digest: NvbxeBBaUWhWLCZRkw35Ur/y7MYnnl5EDEYa0JY4O8U=

Name: license.html
SHA-256-Digest: zRxd9idHdUrkVCcwppIpH+7LYCRX4ESzmHIAWJWDOvM=

